﻿body {
  width: 100%;
  overflow-x: hidden;
  font-family: Arial, '微軟正黑體', Helvetica, sans-serif !important;
  color: #222;
  line-height: 1.4em !important;
  overflow-y: scroll;
  font-size: 1em !important;
  background-image: none !important;
  background-color: #f3f3f3 !important;
}
body.slide {
  height: 100vh;
  width: 100%;
  position: fixed;
  overflow: hidden;
}
a {
  outline: none;
  color: #0053d0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -moz-tap-highlight-color: rgba(0, 0, 0, 0); /*font-size:16px !important;*/
}
section {
  margin-bottom: 8px;
  background-color: #fff;
}
input {
  outline: 0;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}
input[type="radio"], input[type="checkbox"] {
  width: 20px;
  height: 20px;
  padding: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(../images/check01.png) no-repeat top center;
  background-size: 20px;
  border: 0;
  border-radius: 0;
  float: left;
  margin: 0 3px;
}
input[type="radio"]:checked, input[type="checkbox"]:checked {
  background: url(../images/check01_checked.png) no-repeat top center;
  background-size: 20px;
}
input[type="text"], input[type="email"], input[type="tel"], textarea, select {
  border: 1px solid #888;
  font-size: 16px;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
}
.row:after {
  display: table;
  content: "";
  clear: both;
}
main {
  min-height: calc(100vh - 105px);
  position: relative;
}
main:after {
  display: table;
  content: "";
  clear: both;
}
.main_div { /*min-height: calc(100vh - 105px);*/
  position: relative;
}
.main_div:after {
  display: table;
  content: "";
  clear: both;
}
/***header***/
header {
  background-color: #555;
  height: 48px;
  border-bottom: 2px #e6647c solid;
  position: relative
}
.hd_fr {
  float: right;
  line-height: 0;
}
.logo_hd > img {
  width: 100%;
}
.logo_hd {
  position: absolute;
  top: 10px;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
  width: 100px;
}
.search_hd_btn {
  display: inline-block;
  width: 40px;
  height: 48px;
  margin-right: 5px;
  background: url(../images/search_hd.png) no-repeat center;
  background-size: 30px;
  float: left;
}
.cart_hd_btn {
  display: inline-block;
  width: 40px;
  height: 48px;
  margin-right: 10px;
  background: url(../images/cart_hd.png) no-repeat center;
  background-size: 30px;
  float: left;
  position: relative;
}
.cart_hd_btn i {
  display: none;
}
.cart_hd_btn.on i {
  width: 20px;
  height: 20px;
  position: absolute;
  display: block;
  background: #e6647c;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  color: #fff;
  right: 5px;
  top: 8px;
  text-decoration: none;
  font-style: normal;
  border-radius: 50%;
  right: -5px;
}
.burger_menu {
  display: block;
  width: 48px;
  height: 48px;
  float: left;
  background: url(../images/btn_buger_menu.png) no-repeat center;
  background-size: 24px;
}
.language_btn {
  float: left;
  width: 48px;
  height: 48px;
  background: url(../images/icon_category_eng.png) no-repeat center;
  background-size: 24px;
  position: relative
}
.language_btn:after {
  content: '';
  position: absolute;
  top: calc(50% - 2px);
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6.9px 4px 0 4px;
  border-color: #f2f2f2 transparent transparent transparent;
}
.language_selector {
  display: none;
  position: absolute;
  z-index: 101;
  background-color: #fff;
  border-radius: 5px;
  left: 0;
  bottom: -40px;
  font-size: 13px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2)
}
.language_selector li {
  position: relative;
  white-space: nowrap;
}
.language_selector li > div {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 8px 10px;
}
.language_selector li i {
  width: 16px;
  height: 16px;
  margin-right: 4px;
  display: inline-block;
  background: url(../images/check01.png) no-repeat center;
  background-size: cover !important;
}
.language_selector li.active {
  color: #e71d69;
}
.language_selector li.active i {
  background-image: url(../images/check01_checked.png);
}
/***left_nav***/
.left_menu {
  position: absolute;
  top: 0;
  left: -230px;
  width: 230px;
  height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
  background-color: #383838;
  z-index: 5;
  color: #fff;
  box-shadow: inset -3px 0px 5px 0px rgba(0, 0, 0, 0.75);
  box-sizing: border-box;
}
.left_menu.on {
  display: block;
}
.left_menu > .member_tools {}
.left_menu > .member_tools > li {
  border-bottom: 1px #464646 solid;
}
.left_menu > .member_tools > li > a {
  box-sizing: border-box;
  padding: 8px 0px 8px 45px;
  width: 100%;
  display: inline-block;
  color: #e9e9e9;
  text-decoration: none;
  font-size: 16px;
}
.left_menu > .member_tools > .login {
  background: url(../images/icon_login.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .member_tools > .pezevent {
  background: url(../images/icon_pezevent.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .member_tools > .favorite {
  background: url(../images/icon_favorite.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .member_tools > .order {
  background: url(../images/icon_order.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .member_tools > .member {
  background: url(../images/icon_member.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list {
  margin-bottom: 80px;
}
.left_menu > .catalog_list > .catalog_list_title {
  font-size: 17px;
  background-color: #292929;
  padding: 10px 20px;
}
.left_menu > .catalog_list > li {
  border-bottom: 1px #464646 solid;
}
.left_menu > .catalog_list > li > a {
  box-sizing: border-box;
  padding: 8px 0px 8px 45px;
  width: 100%;
  display: inline-block;
  color: #e9e9e9;
  text-decoration: none;
  font-size: 16px;
}
.left_menu > .catalog_list > .category_elec {
  background: url(../images/icon_category_elec.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_appliance {
  background: url(../images/icon_category_appliance.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_homelife {
  background: url(../images/icon_category_homelife.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_furniture {
  background: url(../images/icon_category_furniture.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_kids {
  background: url(../images/icon_category_kids.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_makeup {
  background: url(../images/icon_category_makeup.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_skincare {
  background: url(../images/icon_category_skincare.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_boutique {
  background: url(../images/icon_category_boutique.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_shoes {
  background: url(../images/icon_category_shoes.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_dress {
  background: url(../images/icon_category_dress.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_underwear {
  background: url(../images/icon_category_underwear.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_health {
  background: url(../images/icon_category_health.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_leisure {
  background: url(../images/icon_category_leisure.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_coupon {
  background: url(../images/icon_category_coupon.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_select {
  background: url(../images/icon_category_select.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_bank {
  background: url(../images/icon_category_bank.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_wfe {
  background: url(../images/icon_category_wfe.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_bm {
  background: url(../images/icon_category_bm.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_be {
  background: url(../images/icon_category_be.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_travel {
  background: url(../images/icon_category_travel.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_24h {
  background: url(../images/icon_category_24h.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_computer {
  background: url(../images/icon_category_computer.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_fb {
  background: url(../images/icon_category_fb.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_guide {
  background: url(../images/icon_category_guide.png) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_eng {
  background: url(../images/icon_category_eng.png) no-repeat 18px center;
  background-size: 18px;
}
/***page_wrape***/
.page_wrape {
  position: relative;
}
.content {
  position: relative;
  z-index: auto;
  width: 100%;
  min-height: 100vh;
  background-color: #e6e6e6;
}
.content.blur {
  -webkit-filter: blur(5px);
}
.content.toolbarshow {
  margin-bottom: 55px;
}
.bk_mask {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #000;
  z-index: 100;
  opacity: .0;
}
.bk_mask.on {
  display: block;
}
.no_content {
  text-align: center;
  color: #555;
  box-sizing: border-box;
  height: 300px;
  vertical-align: middle;
  position: absolute;
  left: 0;
  right: 0;
}
.no_content:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.no_content p {
  vertical-align: middle;
  display: inline-block;
}
.no_content a {
  color: #555;
}
.info_content {
  text-align: center;
  color: #555;
  box-sizing: border-box;
  height: 200px;
  vertical-align: middle;
  position: absolute;
  left: 0;
  right: 0;
}
.info_content:before {
  content: '';
  display: inline-block; /*vertical-align: middle;*/
  height: 100%;
}
.info_content p {
  vertical-align: middle;
  display: inline-block;
}
/***search***/
.search {
  display: none; /*	background: #fff;*/
  padding-bottom: 60px;
}
.search_panel {
  height: 40px;
  padding: 6px 0;
  background: #d2d2d2;
  position: relative;
}
.search_bar_close {
  display: inline-block;
  float: left;
  width: 14%;
}
.search_bar {
  width: calc(94% - 36px);
  height: 40px;
  margin: 0 2%;
  box-sizing: border-box;
  position: relative;
  background: #eee;
  display: inline-block;
  float: right;
  border-radius: 5px;
}
.search_result_wrape .search_bar {
  width: 96%;
}
.search_input {
  border: none;
  width: calc(100% - 75px);
  height: 40px;
  background: #eee;
  font-size: 16px;
  vertical-align: middle;
  padding: 0 2%;
  border-radius: 5px 0 0 5px;
  float: left;
  box-shadow: inset 0 1px 0 #fff;
  box-sizing: border-box;
}
.search_input:focus {
  outline: 0;
}
.search_input_submit {
  background: #e6647c;
  border: none;
  font-size: 15px;
  color: #fff;
  width: 75px;
  padding: 0;
  margin: 0;
  height: 40px;
  float: left;
  text-shadow: 1px 1px rgba(233, 57, 89, 0.8);
  box-shadow: inset 1px 1px 0 rgba(233, 57, 89, 0.5), 0 1px 0 rgba(51, 51, 51, 0.3);
  border-radius: 0 5px 5px 0;
  font-weight: bold;
}
.search_input_reset {
  border: 1px solid transparent;
  background-color: transparent;
  display: none;
  vertical-align: middle;
  outline: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1;
  right: 75px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.search_input_reset:after {
  content: "X";
  display: block;
  width: 22px;
  height: 22px;
  line-height: 22px;
  background-color: #bfbfbf;
  padding: 2px;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  font-weight: normal;
  font-size: 14px;
  box-shadow: 0 0 2px #bfbfbf;
  cursor: pointer;
}
.search_input:valid ~ .search_input_reset {
  display: inline-block;
}
.search_bar_close {
  width: 36px;
  height: 36px;
  display: block;
  background: url(../images/arr01.png) no-repeat center;
  background-size: 36px;
  margin-left: 2%;
}
.autocomplete_list {
  display: none;
  position: absolute;
  top: 52px;
  left: 0;
  z-index: 10;
  width: 100%;
  box-sizing: border-box;
}
.autocomplete_list ul li {
  display: block;
  padding: 0 8px;
  height: 36px;
  overflow: hidden;
  background: #fff;
  border-bottom: 1px #c2c2c2 solid;
}
.autocomplete_list ul li a {
  display: block;
  text-decoration: none;
  font-size: 16px;
  line-height: 36px;
  height: 36px;
  overflow: hidden;
  color: #111;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.autocomplete_list ul li a b {
  color: #d32545;
}
.keywords_panel {}
.keywords_panel:after {
  display: table;
  content: "";
  clear: both;
}
.keywords_panel > .personal, .keywords_panel > .official {
  width: 49.999999%;
  box-sizing: border-box;
  float: left;
  border-left: 1px #d6d6d6 solid;
  position: relative;
}
.keywords_panel h4 {
  background: #eee;
  font-size: 13px;
  padding: 10px 0 10px 8px;
  border-bottom: 2px #d6d6d6 solid;
}
.keywords_panel > .personal > .clear {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 6px;
  right: 10px;
  background: url(../images/icon_keywords_clear.png) no-repeat;
  background-size: cover;
  cursor: pointer;
}
.keywords_panel ul li {
  display: block;
  padding: 0 8px;
  height: 40px;
  overflow: hidden; /*border-bottom: 1px #d6d6d6 solid;*/
}
.keywords_panel ul li a {
  display: block;
  text-decoration: none;
  font-size: 16px;
  line-height: 40px;
  height: 40px;
  overflow: hidden;
  color: #111;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/***footer***/
footer {
  font-size: 12px;
  color: #fff;
  background: #555;
  padding: 5px 0;
  text-align: center;
  width: 100%;
}
footer > nav {}
footer > nav > a {
  margin: 0 5px;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}
footer > nav > a:nth-child(3) {
  color: #FFA1B2;
}
/***go_top***/
.go_top {
  position: fixed;
  bottom: 60px;
  z-index: 500;
  display: none;
  right: 4px;
}
.go_top a, .go_top a:hover {
  background: url(../images/icon_top.png) no-repeat;
  background-size: cover;
  width: 42px;
  height: 42px;
  display: block;
  border: none;
  padding: 0;
  margin: 0;
}
/***browsing_history***/
.browsing_history {
  display: none;
  position: fixed;
  bottom: 110px;
  z-index: 500;
  right: 4px;
}
.browsing_history a, .browsing_history a:hover {
  background: url(../images/icon_history.png) no-repeat;
  background-size: cover;
  width: 42px;
  height: 42px;
  display: block;
  text-decoration: none;
}
/***loading_area***/
.loading_area {
  background: rgba(255, 255, 255, 0.7) url(../images/loading.gif) center center no-repeat;
  background-size: 50px;
  width: 100%;
  height: 100%;
  position: fixed;
  display: block;
  z-index: 60;
  top: 0;
  left: 0;
}
/**share**/
.share_wrape {
  width: 100%;
  display: none;
  bottom: -40vw;
  background-color: #fff;
  position: fixed;
  z-index: 888;
  box-sizing: border-box;
  padding: 5px;
  box-shadow: 0 0 5px #000;
}
.share_wrape .share_title {
  background: url(../images/icon_share.png) no-repeat 15px center;
  font-size: 13px;
  line-height: 40px;
  background-size: 15px;
  padding-left: 35px;
}
.share_wrape .share_wrape_close {
  float: right;
  box-sizing: border-box;
  width: 22px;
  height: 22px;
  background: url(../images/crossed01.png) no-repeat;
  background-size: cover;
  border-radius: 50%;
  margin-top: 8px;
  margin-right: 5px;
  cursor: pointer;
}
.share_wrape a {
  width: 23%;
  box-sizing: border-box;
  margin: 0 1% 5px;
  padding: 3px;
  display: inline-block;
  float: left;
  text-decoration: none;
  color: #111;
}
.share_wrape i {
  position: relative;
  bottom: calc(-20vw + 10px);
  font-style: normal;
  font-size: 12px;
  line-height: 20px;
}
.share_wrape .share_sms {
  display: inline-block;
  height: calc(20vw + 20px);
  background: url(../images/Share_SMS.png) no-repeat top center;
  background-size: 18vw;
  text-align: center;
}
.share_wrape .share_mail {
  display: inline-block;
  height: calc(20vw + 20px);
  background: url(../images/Share_Mail.png) no-repeat top center;
  background-size: 18vw;
  text-align: center
}
.share_wrape .share_fb {
  display: inline-block;
  height: calc(20vw + 20px);
  background: url(../images/Share_FB.png) no-repeat top center;
  background-size: 18vw;
  text-align: center
}
.share_wrape .share_line {
  display: inline-block;
  height: calc(20vw + 20px);
  background: url(../images/Share_Line.png) no-repeat top center;
  background-size: 18vw;
  text-align: center
}
.share_wrape .share_copy {
  display: inline-block;
  height: calc(20vw + 20px);
  background: url(../images/Share_Copy.png) no-repeat top center;
  background-size: 18vw;
  text-align: center
}
.share_wrape .share_wechat {
  display: inline-block;
  height: calc(20vw + 20px);
  background: url(../images/Share_wechat.png) no-repeat top center;
  background-size: 18vw;
  text-align: center;
}
/***alert_panel***/
.bk_mask2 {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 777;
}
.bk_mask3 {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 777;
}
.alert_block {
  display: none;
  position: fixed;
  width: 80%;
  max-width: 300px;
  min-width: 300px;
  background: #fff;
  border-radius: 6px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  font-size: 16px;
  z-index: 888;
  height: 180px;
}
.alert_block.atm_infor_alert {
  height: 355px;
}
.alert_block.atm_infor_alert ul {
  border-top: 1px #eee solid;
  margin-top: 5px;
}
.alert_block.atm_infor_alert ul li {
  text-align: left;
  font-size: 14px;
}
.alert_block .alert_att {
  color: #df0000;
  font-size: 13px;
  text-align: left;
}
.alert_block .txt {
  padding: 20px 10px;
  border-bottom: 1px #eee solid;
  box-sizing: border-box;
  height: calc(100% - 40px);
  overflow-y: auto;
}
.alert_block .txt ul li {
  line-height: 30px;
}
.alert_block .cancel, .alert_block .check, .alert_block .check1, .event_alert_cancel, .pre_alert_cancel {
  /* display: block; */
  display: inline-block;
  width: calc(49.5% - 1px);
  color: #0053d0;
  line-height: 40px;
  box-sizing: border-box;
  cursor: pointer;
  text-decoration: none;
	margin:0 auto;
}
.alert_block .cancel {
  /* border-right: 1px solid #eee; */
  box-shadow: 1px 0 0 0 #eee;
  cursor: pointer;
}
.event_alert_cancel {
  border-right: 1px #eee solid;
}
.sogoAPP_alert .event_alert_cancel,.sogoAPP_alert .event_alert_check{
	float:left;
}
.pre_alert_cancel {
  border-right: 1px #eee solid;
	float: left;
}
.pre_alert_check{
	float: left;
}
.text_alert_block {
  width: 150px;
  padding: 10px;
  display: none;
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  border-radius: 6px;
  top: 40vh;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  font-size: 16px;
  z-index: 888;
}
/**********/
.alert_block.recycle_infor_alert {
  height: 80vh;
}
.alert_block.recycle_infor_alert .txt {
  text-align: left;
  font-size: 14px;
  max-height: calc(80vh - 40px);
}
/**********/
.alert_block.apple_infor_alert {
  height: 35vh;
}
.alert_block.apple_infor_alert .txt {
  text-align: left;
  font-size: 15px;
  max-height: calc(35vh - 40px);
}
/****/
label.erro {
  display: none;
}
/***MemberInfo***/
.ind_member {
  padding: 10px;
}
.ind_member .name {
  float: left;
  width: 75%;
  font-size: 14px;
}
.ind_member .name a {
  color: #e71d69;
  text-decoration: underline;
}
.ind_member .wfe_logo {
  width: 25%;
  display: inline-block;
  background-color: #fff;
}
.ind_member .wfe_logo > img {
  width: 100%;
  border: 1px solid #d4d4d4;
  box-sizing: border-box;
}
.ind_member .point_area {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.ind_member .point_area > div {
  width: 100%;
  text-align: center;
  font-size: 12px;
  box-sizing: border-box;
  display: table-cell;
  border-right: 1px solid #efefef;
}
.ind_member .point_area > div:last-child {
  border: none;
}
.ind_member .point_area b {
  font-size: 16px;
  color: #e71d69;
  margin-right: 3px;
}
.ind_member .ind_point:after {
  display: table;
  content: "";
  clear: both;
}
/***PageTitle***/
.mine_title {
  font-size: 16px;
  line-height: 36px;
  color: #e71d69;
  box-shadow: 0 2px 1px #cccccc;
  text-align: center;
}
/***ProductInfo***/
/***/
.prod_infor {
  box-sizing: border-box;
  padding: 10px;
  box-shadow: 0 2px 1px #cccccc;
}
.prod_infor:after {
  content: '';
  display: table;
  clear: both;
}
.prod_infor .prod_infor_l {
  width: 30%;
  float: left;
  display: inline-block;
}
.prod_infor .prod_infor_l img {
  width: 100%;
  float: left;
}
.prod_infor .prod_infor_r {
  width: 70%;
  float: right;
  box-sizing: border-box;
  display: inline-block;
  padding-left: 10px;
}
.prod_infor .prod_name {
  font-size: 14px;
}
.prod_infor .prod_price {
  margin-top: 5px;
  font-size: 13px;
}
.prod_infor .prod_price .original {
  text-decoration: line-through;
  color: #777;
  margin-right: 10px;
  white-space: nowrap;
}
.prod_infor .prod_price .special {
  color: #df0000;
  white-space: nowrap;
}
.prod_infor .prod_price .special b {
  font-size: 18px;
  font-weight: 500;
}
/***Others***/
.linkLine {
  text-decoration: underline;
}
/****ForOld****/
.ui-mobile label, .ui-controlgroup-label {
  display: inline !important;
}
/***ForIosClick**/
.c_pointer {
  cursor: pointer;
}
.ind_member .get_prime_btn {
  float: left;
  margin-bottom: 8px;
  display: inline-block;
  padding: 0 8px;
  background: #E36E1A;
  font-size: 14px;
  border-radius: 20px;
  line-height: 24px;
  color: #fff;
}
.ind_member .prime_period {
  float: left;
  width: 75%;
  font-size: 14px;
  margin-bottom: 8px;
  color: #222 !important;
}
.ind_member .point_area a {
  color: #e71d69;
  text-decoration: underline;
}
.btn_help {
  display: inline-block;
  height: 20px;
  width: 20px;
  background: url(../images/btn_help.png) no-repeat center center;
  background-size: 16px;
  vertical-align: middle;
  position: relative;
}
.btn_help .info {
  display: none;
  position: absolute;
  font-size: 12px;
  color: #fff;
  background: #e71d69;
  width: 120px;
  line-height: 18px;
  left: -90px;
  top: 22px;
  padding: 3px;
  z-index: 10;
}
.btn_help .info:before {
  content: '';
  display: inline-block;
  position: absolute;
  width: 0;
  height: 0;
  line-height: 0;
  font-size: 0;
  left: 95px;
  top: -8px;
  border-width: 5px;
  border-style: dashed dashed dashed solid;
  border-color: transparent transparent #e71d69 transparent;
}
.btn_info {
  display: inline-block;
  height: 20px;
  width: 20px;
  background: url(../images/btn_info.png) no-repeat center center;
  background-size: 16px;
  vertical-align: middle;
  position: relative;
}
.btn_info .info {
  display: none;
  position: absolute;
  font-size: 12px;
  color: #fff;
  background: #e71d69;
  width: 120px;
  line-height: 18px;
  left: -90px;
  top: 22px;
  padding: 3px;
  z-index: 10;
}
.btn_info .info:before {
  content: '';
  display: inline-block;
  position: absolute;
  width: 0;
  height: 0;
  line-height: 0;
  font-size: 0;
  left: 95px;
  top: -8px;
  border-width: 5px;
  border-style: dashed dashed dashed solid;
  border-color: transparent transparent #e71d69 transparent;
}
/**********/
.wrong_wrape {
  display: none;
}
.wrong .wrong_wrape {
  display: block !important;
}
.wrong_msg {
  font-size: 13px;
  color: #fc0000;
  line-height: 15px !important;
  margin: 5px 0;
}
.wrong_msg .en {
  display: block;
  font-size: 12px;
}
.event_alert .txt:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.event_alert .txt p {
  display: inline-block;
  vertical-align: middle;
  line-height: 1.8em;
}
/****/
.pop_big_img {
  display: none;
  position: fixed;
  width: 95%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 888;
  height: 95vw;
  text-align: center;
}
.pop_big_img img {
  max-width: 100%;
  max-height: 100%;
}
.pop_big_img .close {
  position: absolute;
  display: inline-block;
  background: #fff;
  font-size: 15px;
  line-height: 36px;
  border-radius: 100px;
  width: 50px;
  color: #222;
  bottom: -50px;
  left: calc(50% - 25px);
}
.page_empty_info {
  text-align: center;
  padding: 70px 0 70px 0;
}
/*smartBanner*/
.smartBanner {
  background: #fff;
}
.smartBanner:after {
  content: '';
  display: table;
  clear: both;
}
.smartBanner .close {
  display: inline-block;
  width: 40px;
  height: 50px;
  position: relative;
  float: left;
}
.smartBanner .close i {
  display: block;
  width: 16px;
  height: 16px;
  border: solid 1px #666;
  border-radius: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.smartBanner .close i:before {
  content: "";
  width: 12px;
  height: 2px;
  background-color: #666;
  position: absolute;
  display: block;
  transform: rotate(45deg);
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.smartBanner .close i:after {
  content: "";
  width: 12px;
  height: 2px;
  background-color: #666;
  position: absolute;
  display: block;
  transform: rotate(-45deg);
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.smartBanner a {
  position: relative;
  display: inline-block;
  width: calc(100% - 60px);
  height: 50px;
}
.smartBanner a:before {
  content: '';
  display: inline-block;
  height: 50px;
  vertical-align: middle;
}
.smartBanner .appLogo {
  display: inline-block;
  width: 35px;
  height: 35px;
  vertical-align: middle;
  background: url(../images/icon_app.png);
  background-size: cover;
}
.smartBanner .txt {
  display: inline-block;
  color: #333;
  font: 13px/17px Arial;
  vertical-align: middle;
  margin-left: 10px;
}
.smartBanner .txt b {
  font-size: 15px;
  font-weight: bold;
}
.smartBanner .arrow {
  display: inline-block;
  color: #666;
  font: 13px/24px Arial;
  width: 40px;
  height: 24px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0px;
  border: 1px solid #666;
  border-radius: 3px;
  text-align: center;
}
/* recommend products when not found [20190610] */
.product_error {
  background-image: url(../images/monster_sorry.svg);
  background-repeat: no-repeat;
  background-size: 42vw;
  padding: 5vw 1.5vw 0 45vw;
  height: 30vw;
  font-size: 15px;
  color: #444
}
/* quick arrival 24 hour [20190617] */
.price_tool_wrap .tag_24h {
  width: calc(50% - 3px);
  cursor: pointer;
  float: left;
  border: 1px solid #d7000f;
  color: #d7000f;
  border-radius: 3px;
  font-weight: bold;
  box-shadow: 0 2px #bbb;
  box-sizing: border-box;
  margin-left: 3px;
  letter-spacing: -0.05em;
}
.price_tool_wrap .tag_24h:before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 3px;
  position: relative;
  top: 5px;
  background: url("//www.payeasy.com.tw/pezlib/images/icon_24h.svg") no-repeat center 3px;
  background-size: 10px;
  background-color: #d7000f;
  border-radius: 10px;
}
/* SKM eticket [20190711] */
.info_highlight {
  color: red;
  font-size: 15px;
  font-weight: bold;
}
#pez_header {
  display: none
}
@media (min-width:991px) {
  #pez_header {
    display: block;
    background-color: #fff;
  }
  .page_wrape {
    max-width: 950px;
    margin: auto;
    overflow-x: hidden;
  }
  header {
    display: none;
  }
}
/* 24h rename to outlet [20190918] */
.left_menu > .catalog_list > .category_outlet {
  background: url(//www.payeasy.com.tw/_lib/images/ind_v01/ico_category_outlet.svg) no-repeat 18px center;
  background-size: 18px;
}
.left_menu > .catalog_list > .category_tastemaker {
    background: url(../images/icon_category_tastemaker.svg) no-repeat 18px center;
    background-size: 18px;
}
/* 202209 特權企劃 */
.left_menu > .catalog_list > .category_privilege {
    background: url(../images/icon_category_privilege.png) no-repeat 18px center;
    background-size: 20px;
}
/* 防詐騙提醒 */
.antiScam_area {
  font-size: 14px;
  margin-bottom: 20px;
  color: #da0000;
  padding: 0 25px
}
.antiScam_area i {
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 50%;
  vertical-align: middle;
  background-image: linear-gradient(to top, #ff0844 0, #ffb199 100%);
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  font-family: Verdana;
  margin-right: 5px
}